.snk-stageHome {
  background: #f2f6fa;
  overflow-x: hidden;
}
.snk-stageHome-bg {
  padding-top: 3.75rem;
  position: relative;
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
  z-index: 1;
}
.snk-stageHome-bg:last-child {
  padding-bottom: 3.75rem;
  background-color: #00207a;
}
.snk-stageHome-bg:last-child h1:last-child {
  padding-bottom: 0;
}
.snk-stageHome-figure {
  position: relative;
  z-index: 0;
  --snk-figure-bg-size: 998px;
}
.snk-stageHome-figure::before, .snk-stageHome-figure::after {
  background-color: #00207a;
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  bottom: 50%;
}
.snk-stageHome-figure::before {
  min-height: 200vh;
  height: 100vw;
  width: 105vw;
  bottom: calc(49.8% + var(--snk-figure-bg-size));
  transform: translate3d(-50%, 0, 0);
}
.snk-stageHome-figure::after {
  width: calc(var(--snk-figure-bg-size) * 1.1);
  height: var(--snk-figure-bg-size);
  transform: translate3d(-50%, 0, 0);
  border-radius: 0 0 100% 100%;
}
@media (min-width: 768px) {
  .snk-stageHome-figure {
    --snk-figure-bg-size: 133vw;
    padding-bottom: 0.25rem;
  }
}
.snk-stageHome img,
.snk-stageHome .snk-textBlock {
  position: relative;
  z-index: 1;
}
.snk-stageHome .snk-textBlock {
  gap: 0;
}
.snk-stageHome .snk-textBlock h1,
.snk-stageHome .snk-textBlock p {
  color: #fff;
  margin: auto;
}
.snk-stageHome .snk-textBlock h1 {
  padding-bottom: 1rem;
}
.snk-stageHome .snk-textBlock p {
  padding-bottom: 2rem;
}
.snk-stageHome img {
  padding-top: 3rem;
}
@media (max-width: 767.98px) {
  .snk-stageHome-image_small {
    margin-left: calc(var(--snk-container-x-padding) * -1);
    margin-right: calc(var(--snk-container-x-padding) * -1);
    width: calc(100% + var(--snk-container-x-padding) * 2);
    max-width: none;
  }
  .snk-stageHome-image_big {
    display: none;
  }
}
@media (min-width: 768px) {
  .snk-stageHome-image_small {
    display: none;
  }
  .snk-stageHome-image_big {
    margin: 0 auto;
    min-width: 25%;
  }
}